/*
Theme Name: Twenty Fourteen Child
Theme URI: https://wordpress.org/themes/twentyfourteen/
Template: twentyfourteen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: In 2014, our default theme lets you create a responsive magazine website with a sleek, modern design. Feature your favorite homepage content in either a grid or a slider. Use the three widget areas to customize your website, and change your content's layout with a full-width page template and a contributor page to show off your authors. Creating a magazine website with WordPress has never been easier.
Tags: blog,news,two-columns,three-columns,left-sidebar,right-sidebar,custom-background,custom-header,custom-menu,editor-style,featured-images,flexible-header,footer-widgets,full-width-template,microformats,post-formats,rtl-language-support,sticky-post,theme-options,translation-ready,accessibility-ready
Version: 2.1.1553781881
Updated: 2019-03-28 16:04:41

*/

.entry-header
{ display: none!important;}

.site {
background-color: #fff;
max-width: 100% !important;
position: relative;
}

.site-header {

background-color: #000;
max-width: 100%!important;
position: relative;
width: 100%;
z-index: 4;
}


.site-content .entry-meta {
background-color: #fff;
margin-bottom: 0px;
max-width:100%!important;
	margin: 0px;
}

#secondary
{display: none}

.site:before
{display: none}

.site-content, .site-main .widecolumn
{margin-left: 0px;}


.site-content
	{margin-right: 0%;
margin-left: 0%}



.primary-navigation {
	float: none !important;
	margin-left: 5%;
	}

.owc-section-page 
{margin-bottom: 0px!important;}

.site-content .entry-header,
.site-content .entry-content,
.site-content .entry-summary,
.site-content .entry-meta,
.page-content {
margin: 0;
max-width: 100%!important;
}

.hentry {
margin-left: 5%;
margin-right: 30%;

		
}

.page-id-1007 .hentry {
margin-left: 5%;
margin-right: 0% !important;
max-width:100% !important}

.hentry {
    margin-right: 0px;
    max-width: 60%!important;
}

.page-id-1305 .hentry {
margin-left: 5%;
margin-right: 0% !important;
max-width:100% !important}

.page-id-1343 .hentry {
margin-left: 5%;
margin-right: 0% !important;
max-width:100% !important}


.page-id-1345 .hentry {
margin-left: 5%;
margin-right: 0% !important;
max-width:100% !important}

.page-id-1351 .hentry {
margin-left: 5%;
margin-right: 0% !important;
max-width:100% !important}

.page-id-318 .hentry {
    margin-right: 0px;
    max-width: 90%!important;
}

.page-id-1353 .hentry {
margin-left: 5%;
margin-right: 0% !important;
max-width:100% !important}

.page-id-344 .hentry {
    margin-right: 0px;
    max-width: 90%!important;
}

.page-id-1347 .hentry {
margin-left: 5%;
margin-right: 0% !important;
max-width:100% !important}


.page-id-1349 .hentry {
margin-left: 5%;
margin-right: 0% !important;
max-width:100% !important}

table, th, td {
  border: 10px solid white;
}